Subject: RE: [idn] W.G. Last Call on "Requirements of Internationalized Do main Names"

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 13 Feb 2001 10:05:33 -0500

Minor editorial nits:

Would it be possible to re-number the requirements so they are sequential
without any missing or fractional numbers?  As this document progresses and
people unfamiliar with the discussions that led to edits read the document
they are bound to wonder why the requirement numbers are disjoint.

In section 1.3 (Definition of "hostname" and "Internationalized Domain
Name"), where does the quoted definition for hostname come from?  It would
be wise to include a reference to appropriate RFCs, such as 952 and 1123.

As section 6 (Acknowledgements) is currently written James (as one of the
editors) gratefully acknowledges the contributions of himself, unless there
is another James Seng somewhere with the same e-mail address. ;-)  While
James has definitely been a significant contributor I would suggest that an
editor's name should not also appear in the Acknowledgements section.

<Scott/>